<div class="container">
<div class="row">
<div class="col-sm-12">
<?php
$sid=$this->uri->segment('3');
$class=$this->session->userdata('class_teacher'); 

?>




<?php
if($class =='PG' || $class == 'LKG' || $class =='UKG'){
?>
<iframe src="http://exam.mtmhss.edu.in/result/puffins-report.php/<?php echo $sid;?>" style="width:100%;height:600px;"></iframe>
<?php
}else if($class ==1 || $class == 2 || $class ==3 || $class == 4 || $class == 5 || $class ==6 || $class == 7){
?>
<iframe src="http://exam.mtmhss.edu.in/result/primary-class-report-card.php/<?php echo $sid;?>" style="width:100%;height:600px;"></iframe>
<?php
}else{
echo "<span class='text-warning'>Coming Soon !</span>";
}
?>
</div>
</div>
</div>